<?xml version="1.0"?>
<package>
    <metadata>
        <id>ITD.Infra-VMware.Administration</id>
        <version>$VERSIONHERE$</version>
        <authors>Zack Meier / Don Lange</authors>
        <description>Functions for VMware administration</description>
    </metadata>
</package>